package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author qnc99
 * @Date 2020/11/25 0025
 */
public class StudentVipDouble11Dto extends SimpleUserDto{

    @ApiModelProperty(value = "双十一活动1V1支付次数")
    private Integer paymentOneToOneTime;

    @ApiModelProperty(value = "双十一活动1V2支付次数")
    private Integer paymentOneToTwoTime;

    @ApiModelProperty(value = "1V1可排课次数")
    private Integer courseOneToOneTime;

    @ApiModelProperty(value = "1V2可排课次数")
    private Integer courseOneToTwoTime;

    public Integer getPaymentOneToOneTime() {
        return paymentOneToOneTime;
    }

    public void setPaymentOneToOneTime(Integer paymentOneToOneTime) {
        this.paymentOneToOneTime = paymentOneToOneTime;
    }

    public Integer getPaymentOneToTwoTime() {
        return paymentOneToTwoTime;
    }

    public void setPaymentOneToTwoTime(Integer paymentOneToTwoTime) {
        this.paymentOneToTwoTime = paymentOneToTwoTime;
    }

    public Integer getCourseOneToOneTime() {
        return courseOneToOneTime;
    }

    public void setCourseOneToOneTime(Integer courseOneToOneTime) {
        this.courseOneToOneTime = courseOneToOneTime;
    }

    public Integer getCourseOneToTwoTime() {
        return courseOneToTwoTime;
    }

    public void setCourseOneToTwoTime(Integer courseOneToTwoTime) {
        this.courseOneToTwoTime = courseOneToTwoTime;
    }
}
